/* Pricing Table */

.demo{ background: #e7e7e7; }
.pricingTable{
background: linear-gradient(to bottom,transparent 24%,#fff 25%);
font-family: 'Ubuntu', sans-serif;
text-align: center;
padding: 0 0 40px;
margin: 0 15px;
-webkit-clip-path: polygon(0 0, 100% 0%, 100% 93%, 0% 100%);
clip-path: polygon(0 0, 100% 0%, 100% 93%, 0% 100%);
}
.pricingTable 
{
    margin-bottom: 50px;
}

.pricingTable .pricingTable-header{
    color: #fff;
    padding: 30px 0 20px;
    position: relative;
}
.pricingTable .pricingTable-header:before,
.pricingTable .pricingTable-header:after{
    content: '';
    background: #36474f;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
    -webkit-clip-path: polygon(100% 20%, 100% 100%, 50% 90%, 0 100%, 0 0);
    clip-path: polygon(100% 20%, 100% 100%, 50% 90%, 0 100%, 0 0);
}
.pricingTable .pricingTable-header:after{
    background: #35c2ff;
    height: 95%;
    z-index: -1;
    -webkit-clip-path: polygon(100% 0, 100% 100%, 50% 90%, 0 100%, 0 20%);
    clip-path: polygon(100% 0, 100% 100%, 50% 90%, 0 100%, 0 20%);
}
.pricingTable .title{
    font-size: 35px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
}
.pricingTable .currency{
    font-size: 30px;
    line-height: 60px;
}
.pricingTable .amount{
    font-size: 60px;
    line-height: 70px;
}
.pricingTable .amount-sm{
    font-size: 22px;
    line-height: 35px;
    vertical-align: top;
}
.pricingTable .pricing-content{
    padding: 10px 0;
    margin: 0 30px;
    list-style: none;
}
.pricingTable .pricing-content li{
    color: #505050;
    font-size: 18px;
    line-height: 40px;
    text-transform: capitalize;
    letter-spacing: 1px;
    border-bottom: 2px solid rgba(0, 0, 0, 0.15);
    margin-bottom: 10px;
}
.pricingTable .pricing-content li:last-child{ border-bottom: none; }
.pricingTable .pricingTable-signup,
.modal-footer .pricingTable-signup {
color: #35c2ff;
background-color: #fff;
font-size: 18px;
font-weight: 700;
letter-spacing: 1px;
text-transform: uppercase;
padding: 10px 30px;
border: 2px solid #35c2ff ;
display: inline-block;
overflow: hidden;
position: relative;
z-index: 1;
transition: all 0.3s ease 0s;
}
/* Modal */


.modal-footer
{
    display: block!important;
}

.modal-footer .pricingTable-signup:nth-child(1)
{
    margin-left: 10px;
}

.spinner-grow.text-light
{
    color: #258fce!important;
}
.spinner-grow
{
    display: block!important;
    height: 5rem!important;
    width: 5rem!important;
    margin: auto!important;
}

.modal-footer .pricingTable-signup {
    padding: 8px 20px;
}

.modal-footer .pricingTable-signup:nth-child(2)
{
    background: #35c2ff;
    color: #fff;
}

#visa-form .table td
{
    padding: .5rem 1rem;
    vertical-align: unset;
}

.pricingTable .pricingTable-signup:hover{ color: #fff!important; }
.pricingTable .pricingTable-signup:before{
content: "";
background-color: #35c2ff;
height: 150px;
width: 220px;
border-radius: 50%;
position: absolute;
bottom: 100%;
left: -15px;
z-index: -1;
transition: all 0.7s ease 0s;
}
.pricingTable .pricingTable-signup:hover:before{ bottom: -50px; }
.pricingTable.orange .pricingTable-header:after{ background-color: #FF9F00; }
.pricingTable.orange .pricingTable-signup{
color: #FF9F00;
border-color: #FF9F00;
}
.pricingTable.orange .pricingTable-signup:hover{ color: #fff; }
.pricingTable.orange .pricingTable-signup:before{ background-color: #FF9F00; }
.pricingTable.magenta .pricingTable-header:after{ background-color: #EC407A; }
.pricingTable.magenta .pricingTable-signup{
color: #EC407A;
border-color: #EC407A;
}
.pricingTable.magenta .pricingTable-signup:hover{ color: #fff; }
.pricingTable.magenta .pricingTable-signup:before{ background-color: #EC407A; }
@media only screen and (max-width: 990px){
.pricingTable{ margin: 0 0 30px; }
}

.visa-form
{
    margin-top: 50px;
    display: none;
}
.visa-form p.error
{
    color: red;
}
.visa-form .visa-row
{
    margin-bottom: 3px;
}
#complete-payment-error
{
    color: red;
    text-align: right;
    font-size: 16px;
}


/* Success Payment */

.success-payment-container
{
    width: 100%;
    margin-top: 50px;
}
.success-payment-container .alert
{
    background: #fff;
    padding: 30px;
}

.success-payment-container .alert strong
{
    font-weight: bold;
}
.success-payment-container .alert .alert-heading
{
    font-size: 1.5rem;
    margin-bottom: .8rem;
}
.success-payment-container .alert p
{
    font-size: 1rem;
}